/* @override 
	http://david/the-greater-good-site/css/global.css */

/*
Goldilocks Approach to Responsive Web Design Boilerplate

Author: Design by Front - @designbyfront
Version: 0.1
URL: http://www.goldilocksapproach.com
----------------------------------------------------------------------------------------

CONTENTS - GLOBAL.CSS
-----------------------------------------
1. RESET
2. ROOT
3. CORE TYPOGRAPHY
4. LINKS
5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
7. BROWSER AND NON-SEMANTIC STYLING

CONTENTS - LAYOUT.CSS
-----------------------------------------
8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)

*/


/* 1. RESET
----------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:100%;
  font: inherit;
  vertical-align: baseline;
  }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  }
  
  
/* 2. ROOT
----------------------------------------------------------------------------------------*/
html { 
  overflow-y: scroll;
  background: #FFF;
  }

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img, embed, object, video { max-width: 100%; border-width: 0; }
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }

/* 3. CORE TYPOGRAPHY
----------------------------------------------------------------------------------------*/
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  line-height: 1.618em;
  color: #333;
  }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.809em;
  line-height: 1em;
  }

p, ul, ol, dl, blockquote {
    font-size: 1em;
    line-height: 1.618em;
    margin-bottom: 1.618em; 
    /*max-width: 30em;  Optimal width for long-form text */
  }
    
ul { list-style-type: disc; margin-left: 1.618em; }
ol { list-style-type: decimal; margin-left: 1.618em; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0;}

b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 80%; }


/* 4. LINKS
----------------------------------------------------------------------------------------*/
a, a:visited { outline: none; color: #cf1c00; text-decoration: none; }  
a:hover { outline: none; text-decoration:none; }  
a:active, a:focus { outline: none; }


/* 5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
----------------------------------------------------------------------------------------*/
div#main {
	float: left;
	overflow: visible;
}

h1, h2 {
	letter-spacing: 4px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	color: black;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

div#ingredients, div#preparation {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
}

div#ingredients ul li {
	list-style: none;
}

div#ingredients ul {
	margin-left: 0;
}

div#main div.tablecolumn {
	display: block;
	border-bottom: 1px solid #000;
	position: relative;
}

div#main div.tablecolumn img {
	float: left;
}

div#main div.tablecolumn h2 {
	font-size: .75em;
	line-height: 1.7em;
	height: 5.1em;
	text-align: center;
	letter-spacing: 2px;
	padding-top: .8em;
	padding-bottom: .8em;
	margin: 0;
	float: left;
	font-weight: normal;
	font-style: normal;
}


div#main div.tablecolumn a {
	-webkit-tap-highlight-color: rgba(180,180,180,.3);
	display: block;
	float: left;
}

div#main div.tablecolumn a:hover  {
	background-color: #e8e8e8;
}

header img#logo {
	transform: rotate( .0001deg );
	-webkit-tap-highlight-color: rgba(180,180,180,.3);
}

footer img#tractor {
	transform: rotate( .0001deg );
}

ul#nav li a:link, ul#nav li a:visited {
	background-color: white;
	color: black;
}

ul#nav li a:hover, ul#nav li a:active {
    color: black;
	background-color: #e8e8e8;
	-webkit-tap-highlight-color: rgba(180,180,180,.3);
}

article#homeintro p {
	font-style: italic;
	font-size: 1.23em;
	line-height: 1.3em;
	padding: 0;
	margin-bottom: .7em;
}

div.limited-season, div.new-season, div.seasonal-variety {
	width: 74px;
	height: 73px;
	position: absolute;
	right: 0;
	top: 15px;
}

div.limited-season {
	background: url(../images/limited-season.png) center center no-repeat scroll;
}

div.new-season {
	background: url(../images/new-season.png) center center no-repeat scroll;
}

div.seasonal-variety {
	background: url(../images/seasonal-variety.png) center center no-repeat scroll;
}

div.limited-season-bg, div.new-season-bg, div.seasonal-variety-bg {
	width: 109px;
	height: 110px;
	position: absolute;
	right: 1em;
	top: 18em;
}

div.limited-season-bg {
	background: url(../images/limited-season-bg.png) center center no-repeat scroll;
}

div.new-season-bg {
	background: url(../images/new-season-bg.png) center center no-repeat scroll;
}

div.seasonal-vareity-bg {
	background: url(../images/seasonal-vareity-bg.png) center center no-repeat scroll;
}

a aside#homepromotion {
	color: black;
	text-decoration: none;
}

form#luckysodform {
	/*height: 17.1em;*/
	display: block;
	width: 100%;
}

form#luckysodform input  {
	width: 100%;
	background-color: transparent;
	border: none;
	font: 1.5em/1.75em Arial, Helvetica, Geneva, sans-serif;
	color: gray;
	-webkit-border-radius: 0em;
	-webkit-appearance: none;
	padding: 0px;
	height: 1.9em;
}

form#luckysodform textarea {
	height: 60px;
	width: 100%;
	background-color: transparent;
	border: none;
	font: 1.5em/1.5em Arial, Helvetica, Geneva, sans-serif;
	color: gray;
	height: 7.8em;
	-webkit-border-radius: 0em;
	-webkit-appearance: none;
	padding: 0px;
}

form#luckysodform input#submit_btn {
	float: right;
	width: 46px;
	height: 46px;
	background-color: transparent;
	margin-top: .2em;
}

#luckysodform input.empty, #luckysodform textarea.empty {
	background-color: #e8e8e8;
}

label.error { font-weight:normal; color:red;}

label#name_error { position:absolute; top: 0em; right: 2em; }

label#email_error { position:absolute; top: 4.4em; right: 2em; }

label#inquiry_error { position:absolute; top: 8.8em; right: 2em; }

label#message_error { position:absolute; top: 0em; right: 2em; }

#response { width:100%;  height: 17.1em; }
#response h2 { }
#response p { }
#checkmark { width: 46px; height: 46px; }

a.hyperlink:link, a.hyperlink:visited {
	text-decoration: none;
}

a.hyperlink:hover, a.hyperlink:active {
	text-decoration: underline;
}


/* 6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
----------------------------------------------------------------------------------------*/
#container {
    padding: 0.809em;
    max-width: 30em;
    margin: auto;
    position: relative;
}

aside { width: 100%; }

div#main {
	border-left: 0 none white;
}

h1 {
	font-size: 1.4em;
	line-height: 1.2em;
	padding-bottom: .5em;
	text-align: center;
	clear: left;
}

h1 span {
	display: block;
}

div#main div.tablecolumn {
	margin-left: none;
	margin-bottom: 1em;
	border-bottom: 1px solid black;
	float: left;
}

div#main div.tablecolumn h2 {
	padding-top: .8em;
	padding-bottom: .8em;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
}

img {
	width: 30em;
}

header img#logo, footer img#tractor {
	width: 50%;
	position: static;
	margin: 1em auto 2em;
	display: block;
}

header img#logo {
	margin-top: 35px;
}

footer img#tractor {
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 0;
}

nav#smallscreennav{
	width: 100%;
	display: block;
	background-color: #000;
	color: #fff;
	text-align: left;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 0;
	font: bold 1.3em/35px Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

nav#smallscreennav a:link, nav#smallscreennav a:visited {
	text-decoration: none;
	padding-left: 15px;
	color: #fff;
}

ul#nav li {
	text-decoration: none;
	color: #000;
	background-color: #fff;
	width: 100%;
	text-align: center;
	white-space: nowrap;
	font-size: 2em;
	line-height: 2.3em;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: block;
}

ul#nav li a {
	display: block;
	width: 100%;
}

ul#nav li {
	border-bottom: 1px solid #000;
}

ul#nav {
	border-top: 1px solid #000;
}

ul#nav li a span {
	display: inline;
}

img#spacer { display: none; }

img#recipe-hero-pic {
	margin-bottom: 1em;
}

aside#homepromotion {
	float: none;
	display: block;
	background-color: #f5f5f5;
	border: 4px solid black;
	position: relative;
	width: 16.6em;
	text-align: center;
	margin: 2em auto 1em;
}

aside#homepromotion h3 {
	font-style: normal;
	color: white;
	background-color: black;
	padding-top: 8px;
	padding-left: 18px;
	padding-bottom: 8px;
	font-weight: normal;
	font-size: 1.3em;
	text-align: left;
}

aside#homepromotion h4 {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	font-size: 1.7em;
	margin-top: .8em;
	padding: 0;
	margin-bottom: .3em;
	font-weight: normal;
	font-style: normal;
}

aside#homepromotion h5 {
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.6em;
	padding: 0;
	margin-bottom: .4em;
}

aside#homepromotion h5::before {
	content: "";
	display: block;
	width: 8.2em;
	border-bottom: 1px solid black;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

aside#homepromotion h6 {
	font-size: 3.2em;
	margin: 0;
	padding: 0;
	letter-spacing: 7px;
	font-weight: normal;
	font-style: normal;
}

aside#homepromotion p {
	font-style: italic;
	font-size: 1.25em;
	padding: 0;
	margin: 0 0 1em;
	line-height: 140%;
}

aside#homepromotion p.signoff::before {
	content: "";
	display: block;
	width: 13.1em;
	border-bottom: 1px solid black;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

aside#homepromotion p.signoff {
	font-size: 1em;
}

aside#homepromotion img {
	width: 15em;
	margin-top: 1em;
	margin-bottom: 1em;
}

a:link aside#homepromotion, a:hover aside#homepromotion {
	color: black;
	text-decoration: none;
}

div.doublecolumn {
	position: static;
}

div.doublecolum.padding {
	padding-right: 0;
}

article#address{
	clear:left; padding-top: 5em; display: block;
}

article#address p { 
	font-size: .8em; 
}

img#farmmap { margin-top: 2em; margin-bottom: 2em; }

/* 7. BROWSER AND NON-SEMANTIC STYLING
----------------------------------------------------------------------------------------*/
.cf:before, .cf:after { content: ""; display: block; }
.cf:after { clear: both; }
.ie6 .cf { zoom: 1 }